import request from '@/utils/request'

//查询列表
export function getSysFfb(data){
  return request({
    url:'/service/fbf/sysFbfSelect',
    method:'get',
    params:data
  })
}
//修改
export function auditSign(data){
  return request({
    url:'/service/fbf/auditSign',
    method: 'post',
    data: data
  })
}
